body{margin:0px; padding:0px; background-image:url(../images/main_bg.jpg); background-position:top center; background-repeat:repeat-x; background-color:#f4faff}




/*Top Menu*/
.main_topmenu{margin:0px; padding:0px;}
.main_topmenu ul{margin:0px; padding:0px;}
.main_topmenu ul li{margin:0px; padding:0px; list-style:none ; float:left;}
.main_topmenu ul li a{margin:0px; padding:0px 34px 0px 34px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; text-decoration:none; font-weight:bold; display:block; line-height:36px;}
.main_topmenu ul li a:hover{ background-color:#0077e4; color:#FFFFFF;}

.saprater{margin:0px; padding:0px;}

/*Top Menu*/

.main_heading1{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#00539f; text-decoration:none; font-weight:none;}
.main_heading2{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#00539f; text-decoration:none; font-weight:bold;}

.main_heading5{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#00539f; text-decoration:none; font-weight:none;}


.main_text{ font-family:Arial, Helvetica, sans-serif;  font-size: 12px; font-weight:normal; color:#000000; text-align: justify; text-decoration:none; line-height:22px;}
.main_text2{ font-family:Arial, Helvetica, sans-serif;  font-size: 12px; font-weight:normal; color:#000000; text-align: justify; text-decoration:none; line-height:18px;}



.read_more{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f4742f; text-decoration:none; font-weight:bold; text-decoration:underline;}
.read_more:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; font-weight:bold; text-decoration:underline;}

.name{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#00539f; text-decoration:none; font-weight:bold; text-decoration:none;}


.bottom_links{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none; font-weight: normal; text-decoration:none; line-height:22px;}
.bottom_links:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; font-weight: normal; text-decoration:none; line-height:22px;}

.bottom_links2{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none; font-weight: normal; text-decoration:none; line-height:22px;}

.headings2{font-family:"Oswald" Arial, Helvetica, sans-serif; font-size:17px; color:#FFF; text-transform:uppercase; padding:0px 0px 8px 0px}


.ready_more2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e264d; text-decoration:none; font-weight:bold;}
.ready_more2:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3d24a7; text-decoration:underline; font-weight:bold;}

.about_image{margin:0px; padding:0px 0px 0px 10px; float:right;}
.about_image2{margin:0px; padding:0px 0px 0px 10px; float:right;}
p{ margin:0px; padding:0px; color:}

.about_text{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e264d; text-decoration:none; font-weight:none; line-height:22px; text-align:justify;}

.feed_back_feeld2{background-color:#eeeeee; height:24px; width:235px; border:solid 1px #e2e2e2;}
.message_feeld2{background-color:#eeeeee; height:90px; width:280px; border:solid 1px #e2e2e2;}

.quick_text{ font-family:Arial, Helvetica, sans-serif;  font-size: 12px; font-weight:normal; color:#000000; text-align: justify; text-decoration:none; line-height:18px;}
.quick_text a{ font-family:Arial, Helvetica, sans-serif;  font-size: 12px; font-weight:normal; color:#000000; text-align: justify; text-decoration:none; line-height:18px;}








